---
layout: post
title: "Hi Arthur Wolf ! How are you?"
date: July 25, 2016 08:45
category: "General discussion"
author: "Artem Grunichev"
---
Hi **+Arthur Wolf**! How are you?



It's time to ask about Smoothieboard 2 Pro/gress (yes, again!)



What's new, what troubles do you have, what kind of help do you need at current step?



Thank you for great work!





**"Artem Grunichev"**

---
---
**Arthur Wolf** *August 09, 2016 08:33*

Hey.



The firmware is slowly progressing. We are also making progress on the hardware, we hope to work on protos of the v2-mini soon-ish. We need help with the v2 firmware mostly right now.



Cheers.


---
*Imported from [Google+](https://plus.google.com/101033487868604831015/posts/Xhm4qvx6VAy) &mdash; content and formatting may not be reliable*
